Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Fuuzzyband not supporting bootloader 05.09 and baseband 05.14

  1. #1
    Unhappy Fuuzzyband not supporting bootloader 05.09 and baseband 05.14
    My phone was jailbroken and unlocked until it crashed and Itunes restored it to 4.1.

    So after several days of unsuccessfully using custom versions to downgrade using Redsnow, it would hang, and I eventually managed to jailbreak with Blackrain.

    However, the new problem I encountered is that I have been unable to unlock it after putting all my PAYG Vodafone APN settings in place. I didn't know which baseband or bootloader I had) and have since found that Ultrasnow and Fuzzyband don't support these and therefore have a phone that is currently without a phone service.

    So to summarise:

    I used Itunes to install v3.12 (custom)
    used Blackrain to jailbreak
    Running Windows 7 OS (64 bit)

    Now have problems unlocking Bootloader Version is 05.09 [G2M3S2]
    and Baseband is ICE2-05.14.02

    I am hoping that there is a fix for this and read somewhere that developers were waiting until the realease of the Iphone 4 for a workaround. I haven't tried Blacksnow yet. Would that work? And still don't understand why Redsnow 0.9.5 kept crashing at the Iphone once everything was finished and completed on the PC.

    Please help as I'm tearing my hair out with frustration. It's like one step forward and two backwards.

    Thanking you in advance and in hope for a solution

  2. #2
    Unfortunately when "itunes restored it to 4.1" (I think you did it really!) it irreversibly updated your baseband to the point where it cannot be unlocked, ultrasn0w only unlocks up to 05.13.04.

    You have to sit it out for now.

  3. The Following User Says Thank You to eyeRobot For This Useful Post:

    muzicstar (2010-09-15)

  4. #3
    Quote Originally Posted by westonben View Post
    Unfortunately when "itunes restored it to 4.1" (I think you did it really!) it irreversibly updated your baseband to the point where it cannot be unlocked, ultrasn0w only unlocks up to 05.13.04.

    You have to sit it out for now.

    Yes my phone crashed and Itunes restored it and I lost everything. It's been so long ago that I've messed about with unlocking and jailbreaking and I just thought it would restore the phone to its original settings, but instead it upgraded it. And just when I thought I had it all going, that's when I noticed the baseband problem

  5. #4
    eBay it and get another?

    No one knows how long you might be waiting

  6. #5
    Quote Originally Posted by westonben View Post
    eBay it and get another?

    No one knows how long you might be waiting
    Who is going to buy a phone if they can't call anybody? I don't think I could live with the guilt trying to sell it to some other poor sod.

    On that note, if I bought a Sim card from the original carrier, would it work?

  7. #6
    Sure it will work! You can upgrade it to the latest software and sell for use on whichever carrier it's locked to!

  8. #7
    Quote Originally Posted by westonben View Post
    Sure it will work! You can upgrade it to the latest software and sell for use on whichever carrier it's locked to!
    Cheers. I might just do that considering that it could be a long time waiting on a new unlock solution for the baseband problem.

    The next problem for me of course is trying to ensure that I don't purchase one with the same problem.

    Thanks for your help.

  9. #8
    you can use sn0wbreeze to update to a custom 4.1 firmware but there is still no unlock... there has been an exploit found so maybe soon

  10. #9
    I would think he's sold his phone by now!

    Unlock still sounds a long way off to me still anyway.

    Btw fuzzyband has been updated to work with the new baseband for those eligible 3G handsets.
    Last edited by eyeRobot; 2010-10-05 at 08:01 AM. Reason: Automerged Doublepost

  11. #10
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    iPhone 4 can't use custom firmwares, so Sn0wbreeze isn't an option.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •